



@font-face {
    font-family: 'SoulMissionRegular';
    src: url('../fonts/soulmission.eot');
    src: url('../fonts/soulmission.eot') format('embedded-opentype'),
         url('../fonts/soulmission.woff') format('woff'),
         url('../fonts/soulmission.ttf') format('truetype'),
         url('../fonts/soulmission.svg#SoulMissionRegular') format('svg');
}

@font-face {
    font-family: 'KimberleyBlack';
    src: url('../fonts/kimberleybl.eot');
    src: url('../fonts/kimberleybl.eot') format('embedded-opentype'),
         url('../fonts/kimberleybl.woff') format('woff'),
         url('../fonts/kimberleybl.ttf') format('truetype'),
         url('../fonts/kimberleybl.svg#KimberleyBlack') format('svg');		 
}




td{
font-family: Arial, Verdana, sans-serif;
font-size: 9px;
font-weight : bold;
color: #222222;
}

.topMenu {
    position:fixed;
	background: none repeat scroll 0 0 #434343;
	//height: 25px;
    min-height: 25px;
	max-height:auto;
    width: 100%;	
	top:0px;
	  margin-left: auto;
    margin-right: auto;
	font-family: Arial;
font-size: 11px;
font-weight: bold;
color: #8b8b8b;
z-index:1000;
-moz-box-shadow: 0px 0px 5px #000000;
-webkit-box-shadow: 0px 0px 5px #000000;
box-shadow: 0px 0px 5px #000000;
text-decoration: none;
}

select {
font-size: 11px;
line-height:12px;
height:18px;
}


.textMenu {
width:85%;
max-width:1250px;
  margin-left: auto;
    margin-right: auto;
//text-align:center;
padding-top:5px;
box-shadow: none none none none;
}

copypaste{
display:block;
background-color: #5B5B5B;
border: 1px dotted #878787;
border-radius: 2px;
color: #DEDEDE;
font-family: Arial;
font-size: 12px;
height: auto;
padding: 2px;
overflow-x:auto;
}

.content{
margin-top:25px;
max-width:1500px;
margin-left: auto;
margin-right: auto;
}

.menu-active  {
//padding: 4px 10px;
   // background-color: #91BD09;
    color: #dedede;
	z-index:2000;}

.menu-normal  {
//padding: 4px 10px;
    //background-color: #91BD09;
    color: #8b8b8b;
	z-index:2000;
	}	
	

a {
text-decoration : none;
//color: #dedede;
color: #dddddd;
//text-shadow: none;
}

a:hover {
text-decoration : underline;
//text-shadow: none;
}

.icone_bar > a {
//color: #dedede;
/*
text-shadow:1px 1px 0 #ededed,
-1px -1px 0 #ededed,
1px -1px 0 #ededed,
-1px 1px 0 #ededed,
0px 1px 0 #ededed,
1px 0px 0 #ededed,
0px -1px 0 #ededed,
-1px 0px 0 #ededed,
-4px 3px 3px #000;	*/

}


.skill{
font-family: KimberleyBlack, Arial, Verdana, sans-serif;
font-size: 20px;
color: #f57f20;
text-shadow: 1px 1px 0 #323232,
-1px -1px 0 #323232,
1px -1px 0 #323232, 
-1px 1px 0 #323232,
0px 1px 0 #323232,
1px 0px 0 #323232,
0px -1px 0 #323232,
-1px 0px 0 #323232;
}

.value{
font-family: KimberleyBlack, Arial, Verdana, sans-serif;
font-size: 14px;
color: #d4d4d4;
text-shadow: 1px 1px 0 #323232,
-1px -1px 0 #323232,
1px -1px 0 #323232, 
-1px 1px 0 #323232,
0px 1px 0 #323232,
1px 0px 0 #323232,
0px -1px 0 #323232,
-1px 0px 0 #323232;
}

.objvalue{
width:99%;
font-family: KimberleyBlack, Arial, Verdana, sans-serif;
font-style:italic;
display:block;
text-align:right;
margin-top:4px;
margin-bottom:4px;
font-size:18px;
color: white;
}




#white
{color: #ffffff;}

#black
{color: #000000;}


#red
{color: #ee1b44;}

#green
{color: #86c542;}

#yellow
{color: #f2ee1e;}

#blue
{color: #7dd2e4;}

#purple
{color: #caa8cf;}

#content {
width : 85%;
max-width:1500px;
vertical-align: top;
margin-left: auto;
margin-right: auto;
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: white;
}

#contentprint {
width : 800px;
vertical-align: top;
margin-left: auto;
margin-right: auto;
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
color: #222222;
}

.banner {
width:85%;
vertical-align: top;
margin-left: auto;
margin-right: auto;
overflow : auto;
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: white;
}

.bannerprint {
width:800px;
vertical-align: top;
margin-left: auto;
margin-right: auto;
//overflow : auto;
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: white;
}

.bannerprint2 {
width:400px; 
height:120px; 
//vertical-align: top;
margin-left: 220px;
margin-right: auto;
font-family: Arial, Verdana, sans-serif;
font-size: 9px;
font-weight : bold;
color: #222222;
}

.introprint {
font-size: 11px;
font-weight : bold;
color: #222222;
}

.changelog {
float: right;
width:35%;
vertical-align: top;
margin-top: 30px;
overflow : visible;
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
color: #555555;
margin-left:30px;
cursor: hand; 
}

h2 {
font-family: Arial, Verdana, sans-serif;
font-size: 20px;
color: white;
}

.title1 {
font-family: Arial, Verdana, sans-serif;
font-size: 20px;
color: white;
}

.toplink {
  float: right;
  width: 500px;
  margin: 0;
  text-align:right;
}

.expansiontitle, .expansiontitlereb, .expansiontitleimp , .expansiontitlescum {

font-family: KimberleyBlack, Arial, Verdana, sans-serif;
//font-weight: bold;
color: #8b8b8b;

font-size:30px;
//color:#4e2e4e;
text-shadow: 1px 1px 0 white,
-1px -1px 0 white,
1px -1px 0 white,
-1px 1px 0 white,
0px 1px 0 white,
1px 0px 0 white,
0px -1px 0 white,
-1px 0px 0 white,
4px 4px 8px #000;
letter-spacing:3px;
//font-variant:small-caps;
}

.expansiontitle:first-letter, .expansiontitlereb:first-letter, .expansiontitleimp:first-letter , .expansiontitlescum:first-letter {
text-transform:uppercase;
}


.expansiontitlereb
{
color:#641618;
 }

.expansiontitleimp 
{
color: #2a3778;
}

.expansiontitlescum
{
color: #4e2e4e;
}



#box {
float : left;
width : 100%;
vertical-align: top;
padding : 10 10 10 10;
min-width : 300px;
background-color:#5b5b5b;
height:150 px;
}

#exampleboxshadow1, #exampleboxshadow {
/*
-moz-box-shadow: inset 0 0 30px 30px #222;
-webkit-box-shadow: inset 0 0 30px 30px #222;
box-shadow: inset 0 0 30px 30px #222;
-moz-border-radius: 10px;
border-radius: 10px;*/
-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
border: 1px solid #dedede;

padding : 10 10 10 5;
min-width : 300px;
background-color:#5b5b5b;
//min-height:20px;
height: auto;
}

#exampleboxshadowprint {
-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
border: 1px solid #dedede;
/*-moz-border-radius: 10px;
border-radius: 10px;*/

padding : 10 10 10 10;
min-width : 300px;
background-color: #ABABAB;
//min-height:20px;
height: auto;
}

#header{
width:100%;
//padding:10px;
margin-left:5px;
}

#sliderxwing, #sliderywing, #slidertie,#slidertieadvanced,#sliderawing, #slidertieinterceptor  {
display: inline-block;
vertical-align:bottom;
margin-left: 10px;
margin-bottom: 15px;
width: 14px;
height : 80px;
}

#slidercore,#slideryt-1300,#sliderfirespray  {
display: inline-block;
vertical-align:bottom;
margin-left: 10px;
margin-bottom: 21px;
width: 14px;
height : 80px;
}

#core,#xwing, #ywing,#tie,#tieadvanced,#yt-1300,#firespray,#awing,#tieinterceptor {
width: 15px;
background-color: transparent;
}

span.Carddesc {
line-height:15px;
overflow:visible;
}

p.py{
vertical-align:top;
display:inline-block;
text-align:left;
width:150px;
height:120px;
//padding:10px;
margin-left:5px;

//background:red;}


p.px {
vertical-align:top;
display:inline-block;
text-align:left;
width:120px;
height:120px;
//padding:10px;
margin-left:5px;
//background:red;
}


p.p1 {
vertical-align:top;
display:inline-block;
text-align:left;
width:120px;
height: 120px;
padding:10px;
margin-left:5px;
background:blue;
}

p.spacer{
line-height:3px;
margin:-4px
}


p.p2 {
font-size:10px;
text-shadow: 1px 1px 2px rgba(10, 10, 10, 1);
font-weight:bold;
vertical-align:top;
display:inline-block;
text-align:left;
//width:148px;
width:150px;
height: 85px;
padding:2px 2px 2px 10px;
margin-left:5px;
//background:red;
margin-bottom:0px;margin-top:5px;
border-radius: 3px 3px 3px 3px;
border:1px #3c3c3c;
border-style : dashed ;
}

.refine {
font-size:12px;
}

/*
p.but {
font-size:12px;
vertical-align:top;
display:inline-block;
text-align:left;
//width:148px;
//height: 85px;
padding:2px 2px 2px 2px;
margin-left:5px;
//background:red;
//margin-bottom:0px;margin-top:5px;
border-radius: 3px 3px 3px 3px;
border:1px #E3BB1F;
border-style : solid ;
background:#927b16;
text-align:center;
}
*/

p.but {
font-size:12px;
vertical-align:top;
display:inline-block;
text-align:left;
//width:148px;
//height: 85px;
padding:2px 2px 2px 2px;
margin-left:5px;
//background:red;
//margin-bottom:0px;margin-top:5px;
border-radius: 3px 3px 3px 3px;
border:1px #fffef5;
border-style : solid ;
background:#dcc2ac;
text-align:center;
}

p.butr {
font-size:12px;
vertical-align:top;
display:inline-block;
text-align:left;
//width:148px;
//height: 85px;
padding:2px 2px 2px 2px;
margin-left:5px;
//background:red;
//margin-bottom:0px;margin-top:5px;
border-radius: 3px 3px 3px 3px;
border:1px #E71E25;
border-style : solid ;
background:#9b171b;
text-align:center;
}


p.p22 {
font-size:10px;
vertical-align:top;
display:inline-block;
text-align:left;
width:148px;
height: 25px;
//padding:2px 2px 2px 10px;
margin-bottom:20px;
margin-left:5px;
//background:red;
//margin-bottom:0px;margin-top:5px;
}

p.p3 {
vertical-align:top;
display:inline-block;
border:1px solid blue;
}

p.p4 {
display:inline-block;
vertical-align:center;
text-align:left;
margin-left:0px;
font-family: Arial, Verdana, sans-serif;
font-size: 20px;
font-weight : bold;
height : 20 px;
}


span.pextt {
font-family: Arial, Verdana, sans-serif;
font-size: 20px;
color: white;
vertical-align:top;
line-height: 100px;
display:inline-block;
text-align:left;
width:300px;
//height: 158px;
padding-left:10px;
//margin-left:5px;
//background:red;
margin-bottom:0px;
}

p.pextb {
font-size:10px;
vertical-align:bottom;
display:inline-block;
text-align:center;
width:150px;
height: 158px;
//padding:10px;
//margin-left:5px;
//background:red;
margin-bottom:0px;
}

p.pext {
font-size:10px;
vertical-align:bottom;

display:inline-block;
text-align:center;
width:95px;
height: 188px;
//padding:10px;
//margin-left:5px;
background-color: #5b5b5b;
margin:10 1 1 1;
//margin-bottom:0px;
}

div.pext {
font-size:10px;
vertical-align:bottom;

//display:inline-block;
text-align:center;
width:101px;
height: 158px;
//padding:10px;
//margin-left:5px;
//background:red;
margin-bottom:0px;
}

span.pext1 {
display:block;
line-height: 11px;
height:42px; 
background:#444444;
padding: 0 1 0 1;
margin-bottom:1px;
-moz-border-radius: 3px 3px 0px 0px;
border-radius: 3px 3px 0px 0px;
}

span.pext2 {
padding-top:5px;
display:block;
height:140px; 
background:#888888;
margin-bottom:3px;
-moz-border-radius: 0px 0px 3px 3px;
border-radius: 0px 0px 3px 3px;
}

span.pext2p {
padding-top:5px;
display:block;
height:140px; 
background:#8389a8;
margin-bottom:3px;
-moz-border-radius: 0px 0px 3px 3px;
border-radius: 0px 0px 3px 3px;
}

.hrext{
width:97%;
//background:#CFF;
  height:0,5px;
  color: #808080;
}

.pext2 img {
	-webkit-box-shadow: 3px 3px 3px black;
	   -moz-box-shadow: 3px 3px 3px black;
	        box-shadow: 3px 3px 3px black;
-moz-border-radius: 3px;
border-radius: 3px;
}

.pext2p img{
	-webkit-box-shadow: 3px 3px 3px black;
	   -moz-box-shadow: 3px 3px 3px black;
	        box-shadow: 3px 3px 3px black;
-moz-border-radius: 3px;
border-radius: 3px;
}

div.p5 {
vertical-align:center;
text-align:left
font-family: Arial, Verdana, sans-serif;
font-size: 14px;
font-weight : bold;
color : red;
width : 97%
border:1px solid black;
}

p.p6 {
vertical-align:top;
//margin-left: 20px;
//margin-right: 20px;
display:inline-block;
text-align:left;
width:43%;

padding-left:10px;
margin-left:20px;
margin-right:10px;
}

div.p6 {
float: left;
vertical-align:top;
//margin-left: 20px;
//margin-right: 20px;
margin-top:5px;
//display:inline-block;
display:block;
//text-align:left;
text-align:center;

//width:47%;
width:97%;

margin-left:20px;
margin-right:0px;
//background : red;

border: dotted 1px #cccccc;



}

.pilot {
text-align: center;
//width:83%; 
//border-color : #222222;
//border-style: solid none none none; 
//border: 1 0 0 0;'
}

.BlockPilot {
display:inline-block;

text-align: center;
//padding : 3px;
//background: red;
//margin : 3px;

border: 1px dashed #272727;
border-radius: 3px 3px 3px 3px;

    //margin-bottom: 5px;
	 margin: 2px;
   // margin-left: 5px;
    //padding: 2px 2px 2px 5px;

	
	min-width:255px;
	min-height: 308;
vertical-align: top;

}

.BlockPilotPrint {
display:block;
text-align: center;
//padding : 3px;
//background: red;
//margin : 3px;

border: 1px dashed #272727;
border-radius: 3px 3px 3px 3px;

    margin-bottom: 5px;
    margin-right: 5px;
    padding: 2px 2px 2px 5px;
}

p.p6print {
vertical-align:top;
//margin-left: 20px;
//margin-right: 20px;
display:inline-block;
text-align:left;
width:80%;

padding-left:10px;
margin-left:10px;
margin-right:10px;
}


.icone_bar{
//background: red;
width:100%;
display:inline-block;
//vertical-align:center;
text-align:center;
margin-left:0px;
font-family: Arial, Verdana, sans-serif;
//font-size: 16px;
//font-weight : bold;
height : 14 px;

font-family: SoulMissionRegular, Arial, Verdana, sans-serif;

//font-weight: bold;
//color: #8b8b8b;

letter-spacing:1px;
//letter-spacing:2px;
font-size:18px;
//color:white;
text-shadow:1px 1px 0 #828282,
-1px -1px 0 #828282,
1px -1px 0 #828282,
-1px 1px 0 #828282,
0px 1px 0 #828282,
1px 0px 0 #8b8b8b,
0px -1px 0 #828282,
-1px 0px 0 #828282,
-4px 3px 3px #000;	

//text-shadow:-4px 3px 3px #000;

}

.p7{
//display:inline-block;
//vertical-align:center;
text-align:left;
margin-left:0px;
font-family: Arial, Verdana, sans-serif;
//font-size: 16px;
//font-weight : bold;
height : 14 px;

font-family: SoulMissionRegular, Arial, Verdana, sans-serif;

//font-weight: bold;
//color: #8b8b8b;

letter-spacing:1px;
//letter-spacing:2px;
font-size:18px;
//color:white;
text-shadow:1px 1px 0 #828282,
-1px -1px 0 #828282,
1px -1px 0 #828282,
-1px 1px 0 #828282,
0px 1px 0 #828282,
1px 0px 0 #8b8b8b,
0px -1px 0 #828282,
-1px 0px 0 #828282,
-4px 3px 3px #000;	

//text-shadow:-4px 3px 3px #000;

}


.p7titre{
text-align:left;
margin-left:0px;

//height : 14 px;

font-family: SoulMissionRegular, Arial, Verdana, sans-serif;


letter-spacing:1px;

font-size:35px;

text-shadow:1px 1px 0 #828282,
-1px -1px 0 #828282,
1px -1px 0 #828282,
-1px 1px 0 #828282,
0px 1px 0 #828282,
1px 0px 0 #8b8b8b,
0px -1px 0 #828282,
-1px 0px 0 #828282,
-4px 3px 3px #000;	
font-style:italic;

}


p.p8 {
vertical-align:top;
display:inline-block;
//width:100%;
max-width : 200px;
border:1px solid blue;
}


p.p9 {
vertical-align:top;
//display:inline-block;
text-align:top;
width:195px;
//padding:10px;
//margin-left:5px;
}

x:hover, y:hover { cursor:pointer; }

.tooltip {
  text-decoration:none;
  position:relative;
  
}
.tooltip:hover {
text-decoration:none;
cursor:default;
}

.tooltip span {
  display:none;
//  background:white;
  }
  
 .tooltip .imbox {
  display:none;
//  background:white;
  } 

.tooltip span img {
  float:left;
  //margin:0px 8px 8px 0;
}

.tooltip:hover .imbox{
-moz-box-shadow:  0 0 5px 5px #222;
-webkit-box-shadow:  0 0 5px 5px #222;
box-shadow:   0 0 5px 5px #222;
-moz-border-radius: 5px;
border-radius: 5px;

display:block;
  position:absolute;
  top:20px;
  left:40px;
  z-index:1000;
  width:130px;
  //max-width:320px;
  min-height:75px;
 // border:1px solid black;
  margin-top:0px;
  //margin-left:150px;
  overflow:hidden;
  //padding:3px;
  background:red;
}

.tooltipcard,.tooltippilot {
text-decoration:none;
position:relative;
}

.tooltipcardimg, .tooltippilotimg  {
  text-decoration:none;
  position:relative;
  display:block;
}

.tooltipcard .imbox , .tooltippilot .imbox2,  .tooltipcardimg .imbox, .tooltippilotimg .imbox2{
/*-moz-box-shadow:  0 0 5px 5px #222;
-webkit-box-shadow:  0 0 5px 5px #222;
box-shadow:   0 0 5px 5px #222;
-moz-border-radius: 5px;
border-radius: 5px;*/
//-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
//-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
border: 1px solid #8f8f8f;
visibility:hidden;
//opacity:0;
 
//transition:opacity 0.5s linear 0.5s;
//-webkit-transition:opacity 0.5s linear 0.5s;

display:block;
position:absolute;

z-index:1000;
margin-top:0px;
//margin-left:150px;
overflow:hidden;
//padding:3px;
}

.tooltipcard .imbox, .tooltippilot .imbox2{
top:15px;
left:20px;
}

.tooltipcardimg .imbox {
top:48px;
left:7px;
}

.tooltippilotimg .imbox2 {
top:48px;
left:10px;}


.tooltipcard .imbox,  .tooltipcardimg .imbox {
width:130px;
min-height:75px;
} 

.tooltippilot .imbox2, .tooltippilotimg .imbox2 {
  width:198px;
  
  min-height:105px;
} 

.tooltipcard:hover .imbox, .tooltippilot:hover .imbox2,.tooltipcardimg:hover .imbox,.tooltippilotimg:hover .imbox2  {
visibility:visible;
opacity:1;
}

.tooltip:hover span{
-moz-box-shadow:  0 0 5px 5px #222;
-webkit-box-shadow:  0 0 5px 5px #222;
box-shadow:   0 0 5px 5px #222;
-moz-border-radius: 5px;
border-radius: 5px;

display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1000;
  width:auto;
  //max-width:320px;
  //min-height:128px;
 // border:1px solid black;
  margin-top:0px;
  margin-left:150px;
  overflow:hidden;
  //padding:8px;
}


.cardname {
line-height: 12px;
}


.tooltip2 {
  text-decoration:none;
  position:relative;
}

.tooltip2:hover {
text-decoration:none;
cursor:default;
}

.tooltip2 span {
  display:none;
  background:#444444;
  }

.tooltip2 span img {
  float:left;
  //margin:0px 8px 8px 0;
}

.tooltip2:hover span{
-moz-box-shadow:  0 0 5px 5px #222;
-webkit-box-shadow:  0 0 5px 5px #222;
box-shadow:   0 0 5px 5px #222;
-moz-border-radius: 5px;
border-radius: 5px;

  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1000;
  width:auto;
  min-width:120px;
  padding: 2 2 2 2;
  //min-height:128px;
  border:1px solid black;
  margin-top:-30px;
  margin-left:-15px;
  overflow:hidden;
  //padding:8px;
  color: white;
  font-size: 10px;
  text-align: center;
  }

.tooltip3 {
  text-decoration:none;
  position:relative;
}

.tooltip3 span {
  display:none;
  background:grey;
  }

.tooltip3:hover span{
  display:block;
  position:absolute;
  
  -moz-box-shadow: inset 0 0 30px 30px #222;
-webkit-box-shadow: inset 0 0 30px 30px #222;
box-shadow:  0 0 10px 10px #222;
-moz-border-radius: 10px;
border-radius: 10px;
  
  top:0;
  left:0;
  z-index:1000;
  width:200px;
  height: 200px;
  min-width:100px;
  min-height:128px;
  border:1px solid black;
  margin-top:10px;
  margin-left:-50px;
  overflow:hidden;
  //padding:8px;
  color: white;
  font-size: 10px;
  text-align: left;
  overflow : auto
  }


.helpbox {
position:absolute; 

top:30%; 
left:33%;
width:400px; 
height:170px; 
//visibility : hidden; 
background-color:#5b5b5b; 
margin-left:10px;
margin-right:10px;
padding:10px;	
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
color: #DDDDDD;
overflow : auto;
}

.imbox {
position:relative; 
padding: 0 3 0 53; 
text-align:center;
top:30%; 
left:33%;
width:10px; 
//height:100px; 
//visibility : hidden; 
background-color:#5b5b5b; 
//margin-left:10px;
//margin-right:10px;
//padding:10px;	
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
line-height:12px;
color: #DDDDDD;
overflow : auto;
}

.imboximg{
position:absolute; left:0;
box-shadow:  0 0 3px 3px #222;
border-radius: 3px 3px 3px 3px;
}

.imbox2 {
position:relative; 
padding: 0 3 0 79; 
text-align:left;
top:30%; 
left:33%;
width:10px; 
//height:100px; 
//visibility : hidden; 
background-color:#5b5b5b; 
//margin-left:10px;
//margin-right:10px;
//padding:10px;	
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
line-height:12px;
color: #DDDDDD;
overflow : auto;
}

.imbox2img{
position:absolute; left:0;
box-shadow:  0 0 3px 3px #222;
border-radius: 3px 3px 3px 3px;
}

.imgext {
vertical-align:top;
   opacity: 0.75;
}

.imgext:hover{
   opacity: 1;
   
   
}

.tooltip4 {
  text-decoration:none;
  position:relative;
  
}

.tooltip4 span
{
visibility:hidden;
  display:block;
  position:absolute;
  
background:grey;
/*
  -moz-box-shadow: inset 0 0 30px 30px #222;
-webkit-box-shadow: inset 0 0 30px 30px #222;
box-shadow:  0 0 10px 10px #222;
-moz-border-radius: 10px;
border-radius: 10px;*/

-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
border: 1px solid #dedede;

  
  cursor:default;
  
  top:0;
  left:0;
  z-index:1000;
  width:290px;
  //height: 100px;
  min-width:100px;
  max-width:500px;
  //min-height:130px;
  //border:1px solid black;
  margin-top:-50px;
  margin-left:-130px;
  overflow:hidden;
  padding:8px;
  color: white;
  font-size: 10px;
  text-align: left;
 overflow:visible;
  line-height:12px;
  
}

.tooltip5 {
  text-decoration:none;
 position:relative;
 
}

.tooltip5 span
{
visibility:hidden;
  display:block;
  position:absolute;
  
background:grey;

/*
  -moz-box-shadow: inset 0 0 30px 30px #222;
-webkit-box-shadow: inset 0 0 30px 30px #222;
box-shadow:  0 0 10px 10px #222;
-moz-border-radius: 10px;
border-radius: 10px;
  */
-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
border: 1px solid #dedede;
  
  
  
  cursor:default;
  
  top:0;
  left:0;
  z-index:1000;
  width:200px;
  
  //height: 100px;
  min-width:100px;
  max-width:500px;
  //min-height:100px;
  //border:1px solid black;
  margin-top:-50px;
  margin-left:-130px;
  overflow:hidden;
  padding:8px;
  color: white;
  font-size: 10px;
  text-align: left;
  //overflow : auto;

  overflow:visible;
  line-height:15px;
  
}


	
.disclaimer {
max-width:1250px;
width:85%;
vertical-align: top;
margin-left: auto;
margin-right: auto;
overflow : auto;
 text-align: center;
font-family: Arial, Verdana, sans-serif;
font-size: 11px;
color: #555555;
}

.imginfobullevalue
{
vertical-align:-5px;
}

.bridgebutton
{
font-family: Arial, Verdana, sans-serif;
font-size: 11px;
text-align: center;
background-color:#5b5b5b;

-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);
border: 1px solid #dedede;
}

.cardtexticone {
height: 16px;
vertical-align:middle;
}

.imgext1 {
vertical-align:top;
   opacity: 0.4;
    transition:opacity 3s;
	
	max-width:100%;
	min-width:10%;

}

.imgext1:hover{
   opacity: 1;
     
}

.crosscard:hover{
text-decoration : none;
}

.CRadio {
font-size: 8pt;
width:40px;
}


#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 10000;
}

